@charset "utf-8";
/* CSS Document */

@media screen  and (max-width:1395px) {
  .bann_cont{ margin: 16% 42% !important;}
  .bann_inner p{ font-size: 12px !important;}
  .contact_sld {top: 5px !important;}
}

@media screen  and (max-width:1296px){
.banncont_fix .bann_cont .bann_inner h2{font-size:60px;}
}

@media screen  and (max-width:1230px){
.bann_cont{ margin: 13% 42% !important;}
}

@media screen  and (max-width:1040px){
.banncont_fix .bann_cont .bann_inner h2{font-size:50px;}
}


@media screen  and (max-width:980px) {
.mail-id{margin-left: 2%;}
.phone{ margin-right:2%;}
.bann_cont{ margin: 10% 42% !important;}

}
@media screen  and (max-width:980px) {
.animenu > ul > li > a {padding:46px 10px }
}
@media screen  and (max-width:880px) {
.animenu > ul > li > a { font-size:16px;}
#header-left a { font-size:16px;}
}
@media screen  and (max-width:825px) {
.cntnt a{margin-bottom: 40px;}
.home-left{width: 98%;}
.home-right{width: 98%; padding-top: 20px;}
}
@media screen  and (max-width:767px) {
.home-logo img{display:block !important;}
.logo{margin:25px 0 30px 0!important;text-align: center!important;    width: 100%!important;}
.flexslider{display:none;}
.flexslider img{min-height:140px !important;}
.bann_inner h2{display:none;}
.bann_inner p {display: none !important;}
.contact_sld{ display:none;}
.header_fix{position:initial;}
#header-right{position:initial; }
#header-left{display:none;}
body{background:url(../images/grid.jpg) repeat top left;}
.container img{display:none;}
.about_left{float:left; width:100%;}
.about_right{float:left; margin-left:calc((100% - 252px)/2);}

}
@media screen  and (max-width:625px)
{	

}
@media screen  and (max-width:600px) {
.services ul{ width:100%;}	
.services ul li{width: 50%; margin-right:0; margin-bottom: 40px; }
.services ul li.last{width: 50%;}
.services ul li p{padding: 3% 0 0 3%;}
.cntnt{margin-left: 2%;text-align: center; width: 96%;}
.cntnt p{ width:100%;}
.cntnt-img{text-align: center;    width: 100%;}
.copyright .allrights{text-align: center;    width: 100%;}
.copyright .zimple{text-align: center;    width: 100%; margin-top:0; margin-bottom:20px;}
.contact-form{ width: 98%;}
.contact-map{width: 94%; margin:0;}
.contact_right_text{margin:0px !important;}
}
@media screen  and (max-width:546px) {
.contact_left{float:none; width:98%;}
.contact_right{float:none; width:98%;}
}
@media screen  and (max-width:420px) {

}
@media screen  and (max-width:380px) {
.services ul li{width: 100%; }
.services ul li.last{width: 100%;}
.cntnt-img{ width:92%; margin-left:2%;}
}
@media screen  and (max-width:240px) {
.mail-id{ font-size: 14px;}
}